#. extracted from chart2/source/controller/dialogs
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2014-05-15 16:39+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: xh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1400171995.000000\n"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DLG_CHART_WIZARD\n"
"string.text"
msgid "Chart Wizard"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DLG_SMOOTH_LINE_PROPERTIES\n"
"string.text"
msgid "Smooth Lines"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DLG_STEPPED_LINE_PROPERTIES\n"
"string.text"
msgid "Stepped Lines"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_CHARTTYPE\n"
"string.text"
msgid "Chart Type"
msgstr "Isimbo Setshati"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_DATA_RANGE\n"
"string.text"
msgid "Data Range"
msgstr "Uluhlu Lweenkcukacha"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_CHART_ELEMENTS\n"
"string.text"
msgid "Chart Elements"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_CHART_LOCATION\n"
"string.text"
msgid "Chart Location"
msgstr ""

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_PAGE_LINE\n"
"string.text"
msgid "Line"
msgstr "Umgca"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_BORDER\n"
"string.text"
msgid "Borders"
msgstr "Imida"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_PAGE_AREA\n"
"string.text"
msgid "Area"
msgstr "Indawo"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_TRANSPARENCY\n"
"string.text"
msgid "Transparency"
msgstr "Okubonisa Ngaphaya Kwako"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_PAGE_FONT\n"
"string.text"
msgid "Font"
msgstr "~Ifonti"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_PAGE_FONT_EFFECTS\n"
"string.text"
msgid "Font Effects"
msgstr "Isiphumo Sefonti"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_NUMBERS\n"
"string.text"
msgid "Numbers"
msgstr "Amanani"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_PAGE_POSITION\n"
"string.text"
msgid "Position"
msgstr "IndawoX"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_LAYOUT\n"
"string.text"
msgid "Layout"
msgstr "Ukumiswa kakuhle"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_OPTIONS\n"
"string.text"
msgid "Options"
msgstr "Ekukhethwa kuko"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_PAGE_SCALE\n"
"string.text"
msgid "Scale"
msgstr "Kulinganiselwe"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_POSITIONING\n"
"string.text"
msgid "Positioning"
msgstr "Ukubekwa endaweni"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_TRENDLINE_TYPE\n"
"string.text"
msgid "Type"
msgstr "Isimbo"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_XERROR_BARS\n"
"string.text"
msgid "X Error Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_YERROR_BARS\n"
"string.text"
msgid "Y Error Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_ZERROR_BARS\n"
"string.text"
msgid "Z Error Bars"
msgstr ""

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_PAGE_ALIGNMENT\n"
"string.text"
msgid "Alignment"
msgstr "~Ulungelelaniso"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_PAGE_PERSPECTIVE\n"
"string.text"
msgid "Perspective"
msgstr "~Ingqikelelo/imbono"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_APPEARANCE\n"
"string.text"
msgid "Appearance"
msgstr "Ukuvela"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_ILLUMINATION\n"
"string.text"
msgid "Illumination"
msgstr "Isikhanyiso"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PAGE_ASIAN\n"
"string.text"
msgid "Asian Typography"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AVERAGE_LINE_WITH_PARAMETERS\n"
"string.text"
msgid "Mean value line with value %AVERAGE_VALUE and standard deviation %STD_DEVIATION"
msgstr ""

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXIS\n"
"string.text"
msgid "Axis"
msgstr "Umgca Ohamba E~mbindini"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXIS_X\n"
"string.text"
msgid "X Axis"
msgstr "Umgca ohamba embindini ongu-X"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXIS_Y\n"
"string.text"
msgid "Y Axis"
msgstr "Umgca ohamba embindini ongu-Y"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXIS_Z\n"
"string.text"
msgid "Z Axis"
msgstr "Umgca ohamba embindini ongu-Z"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_SECONDARY_X_AXIS\n"
"string.text"
msgid "Secondary X Axis"
msgstr "~Umgca Ohamba Embindini Owonganyelweyo ongu-X..."

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_SECONDARY_Y_AXIS\n"
"string.text"
msgid "Secondary Y Axis"
msgstr "Umgca Ohamba Embindini O~wonganyelweyo ongu-Y..."

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AXES\n"
"string.text"
msgid "Axes"
msgstr "Umgca Ohamba E~mbindini"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRIDS\n"
"string.text"
msgid "Grids"
msgstr "Uphinyephinye"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID\n"
"string.text"
msgid "Grid"
msgstr "Uphinyephinye"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MAJOR_X\n"
"string.text"
msgid "X Axis Major Grid"
msgstr "Uphinyephinye Lwemigca ~Oluncinci Lomgca Oluhamba Embindini ongu-X..."

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MAJOR_Y\n"
"string.text"
msgid "Y Axis Major Grid"
msgstr "~Uphinyephinye Lwemigca Oluncinci Lomgca Oluhamba Embindini ongu-Y..."

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MAJOR_Z\n"
"string.text"
msgid "Z Axis Major Grid"
msgstr "Uphinyephinye Lwemigca Oluncinci Lomgca Oluhamba Em~bindini ongu-Z..."

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MINOR_X\n"
"string.text"
msgid "X Axis Minor Grid"
msgstr "Uphinyephinye Lwemigca ~Oluncinci Lomgca Oluhamba Embindini ongu-X..."

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MINOR_Y\n"
"string.text"
msgid "Y Axis Minor Grid"
msgstr "~Uphinyephinye Lwemigca Oluncinci Lomgca Oluhamba Embindini ongu-Y..."

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_GRID_MINOR_Z\n"
"string.text"
msgid "Z Axis Minor Grid"
msgstr "Uphinyephinye Lwemigca Oluncinci Lomgca Oluhamba Em~bindini ongu-Z..."

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_LEGEND\n"
"string.text"
msgid "Legend"
msgstr "Umbhalo oqoqelweyo"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE\n"
"string.text"
msgid "Title"
msgstr "Isihloko"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLES\n"
"string.text"
msgid "Titles"
msgstr "Izihloko"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_MAIN\n"
"string.text"
msgid "Main Title"
msgstr "Isihloko Esisentloko"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_SUB\n"
"string.text"
msgid "Subtitle"
msgstr "Isihloko esonganyelweyo"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_X_AXIS\n"
"string.text"
msgid "X Axis Title"
msgstr "Isihloko esihamba embindini esingu-X"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_Y_AXIS\n"
"string.text"
msgid "Y Axis Title"
msgstr "Isihloko esihamba embindini esingu-Y"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_Z_AXIS\n"
"string.text"
msgid "Z Axis Title"
msgstr "Isihloko esihamba embindini esingu-Z"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_SECONDARY_X_AXIS\n"
"string.text"
msgid "Secondary X Axis Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_TITLE_SECONDARY_Y_AXIS\n"
"string.text"
msgid "Secondary Y Axis Title"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_LABEL\n"
"string.text"
msgid "Label"
msgstr "Ileyibhile"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATALABELS\n"
"string.text"
msgid "Data Labels"
msgstr "Iileyibhile Zeenkcukacha"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATAPOINT\n"
"string.text"
msgid "Data Point"
msgstr "Indawo Yeenkcukacha"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATAPOINTS\n"
"string.text"
msgid "Data Points"
msgstr "Indawo Yeenkcukacha"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_LEGEND_SYMBOL\n"
"string.text"
msgid "Legend Key"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATASERIES\n"
"string.text"
msgid "Data Series"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DATASERIES_PLURAL\n"
"string.text"
msgid "Data Series"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_CURVE\n"
"string.text"
msgid "Trend Line"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_CURVES\n"
"string.text"
msgid "Trend Lines"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_CURVE_WITH_PARAMETERS\n"
"string.text"
msgid "Trend line %FORMULA with accuracy R² = %RSQUARED"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_MOVING_AVERAGE_WITH_PARAMETERS\n"
"string.text"
msgid "Moving average trend line with period = %PERIOD"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_AVERAGE_LINE\n"
"string.text"
msgid "Mean Value Line"
msgstr ""

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_CURVE_EQUATION\n"
"string.text"
msgid "Equation"
msgstr "Imfundo"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_ERROR_BARS_X\n"
"string.text"
msgid "X Error Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_ERROR_BARS_Y\n"
"string.text"
msgid "Y Error Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_ERROR_BARS_Z\n"
"string.text"
msgid "Z Error Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_STOCK_LOSS\n"
"string.text"
msgid "Stock Loss"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_STOCK_GAIN\n"
"string.text"
msgid "Stock Gain"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_PAGE\n"
"string.text"
msgid "Chart Area"
msgstr "Indawo Yeetshati"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DIAGRAM\n"
"string.text"
msgid "Chart"
msgstr "Itshati"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DIAGRAM_WALL\n"
"string.text"
msgid "Chart Wall"
msgstr "Udonga Lweetshati"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_DIAGRAM_FLOOR\n"
"string.text"
msgid "Chart Floor"
msgstr "Umgangatho Weetshati"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_OBJECT_SHAPE\n"
"string.text"
msgid "Drawing Object"
msgstr "Izinto zokuzoba"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TIP_DATASERIES\n"
"string.text"
msgid "Data Series '%SERIESNAME'"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TIP_DATAPOINT_INDEX\n"
"string.text"
msgid "Data Point %POINTNUMBER"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TIP_DATAPOINT_VALUES\n"
"string.text"
msgid "Values: %POINTVALUES"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TIP_DATAPOINT\n"
"string.text"
msgid "Data Point %POINTNUMBER, data series %SERIESNUMBER, values: %POINTVALUES"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_STATUS_DATAPOINT_MARKED\n"
"string.text"
msgid "Data point %POINTNUMBER in data series %SERIESNUMBER selected, values: %POINTVALUES"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_STATUS_OBJECT_MARKED\n"
"string.text"
msgid "%OBJECTNAME selected"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_STATUS_PIE_SEGMENT_EXPLODED\n"
"string.text"
msgid "Pie exploded by %PERCENTVALUE percent"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_FOR_SERIES\n"
"string.text"
msgid "%OBJECTNAME for Data Series '%SERIESNAME'"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_OBJECT_FOR_ALL_SERIES\n"
"string.text"
msgid "%OBJECTNAME for all Data Series"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_CHARTTYPE\n"
"string.text"
msgid "Edit chart type"
msgstr "Hlela isimbo seetshati"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_DATA_RANGES\n"
"string.text"
msgid "Edit data ranges"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_3D_VIEW\n"
"string.text"
msgid "Edit 3D view"
msgstr "Hlela ukujongeka kwe-3D"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_CHART_DATA\n"
"string.text"
msgid "Edit chart data"
msgstr "Hlela iinkcukacha zetshati"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_TOGGLE_LEGEND\n"
"string.text"
msgid "Legend on/off"
msgstr "Umbhalo oqoqelweyo kwimo yokusebenza/engeyo yakusebenza"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_TOGGLE_GRID_HORZ\n"
"string.text"
msgid "Horizontal grid major/major&minor/off"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_TOGGLE_GRID_VERTICAL\n"
"string.text"
msgid "Vertical grid major/major&minor/off"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_SCALE_TEXT\n"
"string.text"
msgid "Scale Text"
msgstr "Isiqendu Somlinganiselo"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_ACTION_REARRANGE_CHART\n"
"string.text"
msgid "Automatic Layout"
msgstr "Ukuhlelahlela Okuzenzekelayo"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ACTION_NOTPOSSIBLE\n"
"string.text"
msgid "This function cannot be completed with the selected objects."
msgstr "Lo msebenzi awunakugqitywa ngezinto ezikhethiweyo."

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_ACTION_EDIT_TEXT\n"
"string.text"
msgid "Edit text"
msgstr "Isiqendu songenelo"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_COLUMN_LABEL\n"
"string.text"
msgid "Column %COLUMNNUMBER"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_ROW_LABEL\n"
"string.text"
msgid "Row %ROWNUMBER"
msgstr ""

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_LABEL\n"
"string.text"
msgid "Name"
msgstr ""
"#-#-#-#-#  misc.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Nika igama\n"
"#-#-#-#-#  dialog.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Igama\n"
"#-#-#-#-#  UI.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Nika igama\n"
"#-#-#-#-#  source.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Igama\n"
"#-#-#-#-#  formwizard.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Igama\n"
"#-#-#-#-#  dlg.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Nika igama\n"
"#-#-#-#-#  propctrlr.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Igama\n"
"#-#-#-#-#  xsltdialog.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Igama"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_X\n"
"string.text"
msgid "X-Values"
msgstr "Amaxabiso"

#: Strings.src
#, fuzzy
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_Y\n"
"string.text"
msgid "Y-Values"
msgstr "Amaxabiso"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_SIZE\n"
"string.text"
msgid "Bubble Sizes"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_X_ERROR\n"
"string.text"
msgid "X-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_X_ERROR_POSITIVE\n"
"string.text"
msgid "Positive X-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_X_ERROR_NEGATIVE\n"
"string.text"
msgid "Negative X-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_Y_ERROR\n"
"string.text"
msgid "Y-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_Y_ERROR_POSITIVE\n"
"string.text"
msgid "Positive Y-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_Y_ERROR_NEGATIVE\n"
"string.text"
msgid "Negative Y-Error-Bars"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_FIRST\n"
"string.text"
msgid "Open Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_LAST\n"
"string.text"
msgid "Close Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_MIN\n"
"string.text"
msgid "Low Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_MAX\n"
"string.text"
msgid "High Values"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_ROLE_CATEGORIES\n"
"string.text"
msgid "Categories"
msgstr "Udidi"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_UNNAMED_SERIES\n"
"string.text"
msgid "Unnamed Series"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_UNNAMED_SERIES_WITH_INDEX\n"
"string.text"
msgid "Unnamed Series %NUMBER"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_SELECT_RANGE_FOR_SERIES\n"
"string.text"
msgid "Select Range for %VALUETYPE of %SERIESNAME"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_SELECT_RANGE_FOR_CATEGORIES\n"
"string.text"
msgid "Select Range for Categories"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_SELECT_RANGE_FOR_DATALABELS\n"
"string.text"
msgid "Select Range for data labels"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_DATA_EDITOR_INCORRECT_INPUT\n"
"string.text"
msgid ""
"Your last input is incorrect.\n"
"Ignore this change and close the dialog?"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TEXT_DIRECTION_LTR\n"
"string.text"
msgid "Left-to-right"
msgstr "Ekhohlo-ukuya-ekunene"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TEXT_DIRECTION_RTL\n"
"string.text"
msgid "Right-to-left"
msgstr "Ekunene-ukuya-ekhohlo"

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_TEXT_DIRECTION_SUPER\n"
"string.text"
msgid "Use superordinate object settings"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PROPERTY_ROLE_FILLCOLOR\n"
"string.text"
msgid "Fill Color"
msgstr ""

#: Strings.src
msgctxt ""
"Strings.src\n"
"STR_PROPERTY_ROLE_BORDERCOLOR\n"
"string.text"
msgid "Border Color"
msgstr ""

#: Strings_AdditionalControls.src
#, fuzzy
msgctxt ""
"Strings_AdditionalControls.src\n"
"STR_TEXT_SEPARATOR\n"
"string.text"
msgid "Separator"
msgstr ""
"#-#-#-#-#  index.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Isihlukanisi\n"
"#-#-#-#-#  frmdlg.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Isahlukanisi"

#: Strings_ChartTypes.src
#, fuzzy
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_COLUMN\n"
"string.text"
msgid "Column"
msgstr ""
"#-#-#-#-#  frmdlg.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Umgca owehlayo\n"
"#-#-#-#-#  tabledesign.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Uluhlu olwehlayo"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_BAR\n"
"string.text"
msgid "Bar"
msgstr ""

#: Strings_ChartTypes.src
#, fuzzy
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_AREA\n"
"string.text"
msgid "Area"
msgstr "Indawo"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_PIE\n"
"string.text"
msgid "Pie"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_PIE_EXPLODED\n"
"string.text"
msgid "Exploded Pie Chart"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_DONUT_EXPLODED\n"
"string.text"
msgid "Exploded Donut Chart"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_DONUT\n"
"string.text"
msgid "Donut"
msgstr ""

#: Strings_ChartTypes.src
#, fuzzy
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_LINE\n"
"string.text"
msgid "Line"
msgstr "Umgca"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_XY\n"
"string.text"
msgid "XY (Scatter)"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_POINTS_AND_LINES\n"
"string.text"
msgid "Points and Lines"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_POINTS_ONLY\n"
"string.text"
msgid "Points Only"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_LINES_ONLY\n"
"string.text"
msgid "Lines Only"
msgstr "Imigca Kuphela"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_LINES_3D\n"
"string.text"
msgid "3D Lines"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_COMBI_COLUMN_LINE\n"
"string.text"
msgid "Column and Line"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_LINE_COLUMN\n"
"string.text"
msgid "Columns and Lines"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_LINE_STACKEDCOLUMN\n"
"string.text"
msgid "Stacked Columns and Lines"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_NET\n"
"string.text"
msgid "Net"
msgstr "Isazobe esinjenge-net"

#: Strings_ChartTypes.src
#, fuzzy
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_STOCK\n"
"string.text"
msgid "Stock"
msgstr "Namathelisa"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STOCK_1\n"
"string.text"
msgid "Stock Chart 1"
msgstr "Itshati Yempahla 1"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STOCK_2\n"
"string.text"
msgid "Stock Chart 2"
msgstr "Itshati Yempahla 2"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STOCK_3\n"
"string.text"
msgid "Stock Chart 3"
msgstr "Itshati Yempahla 3"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STOCK_4\n"
"string.text"
msgid "Stock Chart 4"
msgstr "Itshati Yempahla 4"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_NORMAL\n"
"string.text"
msgid "Normal"
msgstr "Okuqhelekileyo"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_STACKED\n"
"string.text"
msgid "Stacked"
msgstr "Okubekelelweyo"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_PERCENT\n"
"string.text"
msgid "Percent Stacked"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_DEEP\n"
"string.text"
msgid "Deep"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_FILLED\n"
"string.text"
msgid "Filled"
msgstr "Kuzele"

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_BUBBLE\n"
"string.text"
msgid "Bubble"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_BUBBLE_1\n"
"string.text"
msgid "Bubble Chart"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_TYPE_GL3D_BAR\n"
"string.text"
msgid "GL3D Bar"
msgstr ""

#: Strings_ChartTypes.src
msgctxt ""
"Strings_ChartTypes.src\n"
"STR_GL3D_BAR\n"
"string.text"
msgid "GL3D Bar Chart"
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_INVALID_NUMBER\n"
"string.text"
msgid "Numbers are required. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_STEP_GT_ZERO\n"
"string.text"
msgid "The major interval requires a positive number. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_BAD_LOGARITHM\n"
"string.text"
msgid "The logarithmic scale requires positive numbers. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_MIN_GREATER_MAX\n"
"string.text"
msgid "The minimum must be lower than the maximum. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_INVALID_INTERVALS\n"
"string.text"
msgid "The major interval needs to be greater than the minor interval. Check your input."
msgstr ""

#: Strings_Scale.src
msgctxt ""
"Strings_Scale.src\n"
"STR_INVALID_TIME_UNIT\n"
"string.text"
msgid "The major and minor interval need to be greater or equal to the resolution. Check your input."
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_INDICATE_BOTH\n"
"string.text"
msgid "Negative and Positive"
msgstr ""

#: Strings_Statistic.src
#, fuzzy
msgctxt ""
"Strings_Statistic.src\n"
"STR_INDICATE_DOWN\n"
"string.text"
msgid "Negative"
msgstr "Kuyathe~lekiswa"

#: Strings_Statistic.src
#, fuzzy
msgctxt ""
"Strings_Statistic.src\n"
"STR_INDICATE_UP\n"
"string.text"
msgid "Positive"
msgstr "IndawoX"

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_CONTROLTEXT_ERROR_BARS_FROM_DATA\n"
"string.text"
msgid "From Data Table"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_LINEAR\n"
"string.text"
msgid "Linear"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_LOG\n"
"string.text"
msgid "Logarithmic"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_EXP\n"
"string.text"
msgid "Exponential"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_POWER\n"
"string.text"
msgid "Power"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_POLYNOMIAL\n"
"string.text"
msgid "Polynomial"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_MOVING_AVERAGE\n"
"string.text"
msgid "Moving average"
msgstr ""

#: Strings_Statistic.src
msgctxt ""
"Strings_Statistic.src\n"
"STR_REGRESSION_MEAN\n"
"string.text"
msgid "Mean"
msgstr ""
